<?php
  $conecta=mysql_connect("localhost","root","");
  $base=mysql_select_db("prueba",$conecta);

  if (!($conecta) || !($base))
     echo "No se puede establecer la conexión";
  /*else
     echo "Si se estableció la conexión"; */
?>